﻿
/*leaveword02*/
.temp_on_inp { height:440px; overflow:hidden; padding-top:10px; background:url(../images/on_bj.jpg)  no-repeat 136px 70px; width:1200px; box-shadow: 0px 0px 5px #ccc;
margin:20px auto; }
.temp_on_inp dl { width:408px; float:left; overflow:hidden; float:left; position:relative;padding-left: 0; }
.temp_on_inp dt { width:408px;  }
.temp_on_inp dt img { width:313px; height:263px;padding: 0 36px; }
.temp_on_inp dd { width:176px; height:100px; background:none; position:absolute; top:158px; right:58px; text-align:center; }
.temp_on_inp dd span { display:block; font:16px "Arial"; color:#333; line-height:24px; height:24px; padding-top:10px; }
.temp_on_inp dd p { font:22px Impact; color:#C35400; line-height:24px; height:30px; margin:0 }
.temp_on_inp dd em { width:144px; height:25px; background:#da090d; font:16px "Arial"; color:#FCF3E3; line-height:25px; text-align:center; display:block; margin:0 auto; }
.temp_on_inp dd em a { color:#fff; }
.temp_on_con { width:590px; overflow:hidden;padding-right: 78px; }
.temp_on_con h3 { height:50px; font:20px "Arial"; font-weight:bold; color:#da090d; line-height:40px; }
.temp_on_con h3 span { font:16px Arial; font-weight:normal; color:#8b8b8b; line-height:16px; text-transform:uppercase; padding-left:10px; }
.temp_on_con h3 a { color:#009b57; }
.temp_on_con li { height:36px; width:250px; float:left; margin:0 0 15px  0px; font:14px  "Arial"; line-height:36px; overflow:hidden;  background: #fff;color: #da090d;border: 1px solid #666;}
.temp_on_con li span { font:14px  "Arial"; color:#da090d; line-height:34px; float:left; padding-left:10px; display:inline-block; }
.temp_on_con li input { width:120px; height:34px; border:0; background:none; font:14px  "Arial"; color:#da090d; line-height:34px; float:left; margin-right:10px;padding-left: 10px; }
.temp_on_con .inp1 { margin-right:9px; padding-left:10px; }
.temp_on_con .inp1 input { width:145px; outline:none; }
.temp_on_con .inp2 { width:509px; background: #fff;color: #da090d;border: 1px solid #666; }
.temp_on_con .inp2 input { width:414px; outline:none; }
.temp_on_con .inp2_1 { width:509px; background: #fff;color: #da090d;border: 1px solid #666;padding: 0 25px 0 10px; }
.temp_on_con .inp2_1 input { width:432px; outline:none; }
.temp_on_con .inp3 { width:509px; height:112px;  background: #fff;color: #da090d;border: 1px solid #666;}
.temp_on_con .inp3 textarea { width:518px; height:58px; background:none; resize:none; overflow:auto; outline:none; border:0; font:12px "Arial"; color:#da090d; line-height:18px; float:left; padding-top:8px; margin-right:10px; }
.temp_on_con .inp4 { width:390px; margin-bottom:14px; border:0; }
.temp_on_con .inp4 input { width:170px; margin-right:10px; border: 1px solid #666; padding-left:4px}
.temp_on_con .inp4 img { width:60px; height:24px; float:right; margin-top:4px;padding-right: 20px; }
.temp_on_con .inp5 { background:none; height:35px; border:0;width: 544px; }
.temp_on_con .inp5 input { width:84px; height:35px; line-height:35px;  margin-right:16px; cursor:pointer; cursor:pointer; }
.temp_on_con .inp5 .onb1 {background: url(../images/on_b2.jpg) no-repeat;color: #ffdcb3; font-weight:bold}
.temp_on_con .inp5 .onb2 {background: url(../images/on_b1.jpg) no-repeat;color: #570b0d;font-weight:bold}
input[required]:invalid, input:focus:invalid, textarea[required]:invalid, textarea:focus:invalid{box-shadow: none;}

